Subject: [rohc] Regarding compressed message (using LZSS ) given in Sig-comp User guide

From: "Baratam Govinda Rao" <[email-masked]>
Date: Tue, 26 Nov 2002 18:02:22 +0530

Hi,

In Sig-Comp User guide version 0.01 one compressed message for LZSS
Algorithm has been given under section 5.2.

Following is the compressed message

0x279a 0406 e378 b200 6074 1018 4ce6 1349 b842

But when try to uncompress the message using the byte code given in user
guide I am not able to get exact message.

I would like to know is there any problem with that compressed message ?

If not I would like to know the exact message represented by that compressed
message ?

Thanks and Regards,
Govind

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc